{{/* Note: double span for improved (keyboard) accessibility, see https://atomiks.github.io/tippyjs/v6/accessibility/#interactivity */}}
<span><span class="keyword" role="button" tabindex="0">{{ .Get 0 }}</span></span>
